package org.shunt.common;

public final class XmoseForbiddenException extends XmoseException {
	private static final long serialVersionUID = -2354212195483014438L;

	public XmoseForbiddenException(String msg) {
		super(XmoseResponse.CODE_FORBIDDEN, msg);
	}
}
